Subject: Re: bug#50105: [core-updates] Python sitecustomize issue.

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 03 Sep 2021 20:46:24 +0200

Hello Maxim,

> OK, nevermind, I found that the test case was deleting the 'fix-tests'
> build phase from glade3, and building the package.  I confirm the fix
> works!

Great, that's exactly what I was trying to test but you beat me to it
:). I'll be afk for a month so I won't be able to confirm that I have
the same result locally. However, this fix looks good to me.

Thanks,

Mathieu